<?xml version="1.0" encoding="GB2312"?>
<para>
    <CameraRotation value="0"/>
    <OptDataMappingType value="0"/>
    <OptDataVersion value="1004"/>
    <MainSensorCropInfo value="2356 1766 1766 1766 2356 1060"/>
    <AuxSensorCropInfo value="3840 2880 2880 2880 3840 1730"/>
    <PreviewLevelMap1X value="24 22 20 18 16 12 10 9 8 7 6 5 4 3 2 1 0"/>
</para>
